/*
 style.css
 pump-genearal
 */

.main-img img {
	max-width: 100%;
	max-height: 100%;
}
#footer img{
	max-width: 85%;
	max-height: 850%;
}
.logo {display: table;}
.logo img {max-width: 100%;
	max-height: 100%;}
.sub-logo {margin-top:20px;}
.location {font-family: 'Rajdhani', Meiryo, sans-serif;font-size:400%;}
.cat-item-small {
	margin-left:1em;
	padding:2px 5px;
	border-bottom:1px solid #CCC;
}
.footer-h1{font-weight:bold;margin-top:3px;}
.footer-h2{font-size:85%;}

body {
font-family: -apple-system, BlinkMacSystemFont, 'Helvetica Neue', 'Hiragino Sans', 'Hiragino Kaku Gothic ProN', '游ゴシック  Medium', meiryo, sans-serif;
	color: #555;
}
section {
	padding: 1.5em 0;
}
h1, h2, h3, h4, h5, h6, .description {
	font-family: 'Rajdhani', Meiryo, sans-serif;
}
hr {
	border-color: #666;
	max-width: 100% !important;
}
a {
	-webkit-transition: all 0.35s;
	-moz-transition: all 0.35s;
	transition: all 0.35s;
	color: #333333;
}
a:hover, a:focus {
	color: #1eecc3;
	text-decoration:none;
}
.bg-secondary {
	background: #EAF2F6;
}
.bg-dark {
	background-color: #888888;
	color: white;
}
.fixbar {
	width: 100%;
	background: #FFF;
	z-index: 100;
}
.nav a, .navbar a {
	color: #999;
}
.navbar a:hover {
	color: #222;
	text-decoration: none;
}
.nav a:hover, .nav a:focus {
	color: #222;
}
.header-content-inner {
	color: #000;
}
header .header-content .header-content-inner #description {
	font-size: 7vw;
  font-weight: 700;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 0;
}
.intro {
	font-size: 140%;
}
.value p {
	font-weight: 700;
	font-size: 24px;
}
.midashi {
	padding: 1em;
	background: rgba(247, 250, 252, 1);
	margin: 0 0 1em 0;
}
.insta {
	margin-top: 2em;
}
/* tmpl　*/
#breadcrumb ul {
	margin: 0;
	padding: 0;
}
#breadcrumb li {
	display: inline;
	list-style-type: none;
}
#sidebar-1 li {
	list-style-type: none;
}
#sidebar-1 h2 {
	font-family: 'Rajdhani', Meiryo, sans-serif;
	padding: 10px;
	border-bottom: 5px solid #EAF2F6;
	font-size: 18px;
}
#sidebar-1 li ul li {
	list-style-type: disc;
	padding: 5px;
}
#sidebar-1 .children {
	padding-left: 1em;
}
#sidebar-1 input {
	margin: 5px;
	padding: 5px;
	width: 95%;
}
#footer {
	padding: 4em 0;
	line-height: 2;
}
#footer ul {
	padding-left: 0;
	list-style-type: none;
}
#footer ul span {
	font-size: x-small;
	padding-right: 0.4em;
	color: #CCC;
}
.footer-menu-category {
	font-family: 'Rajdhani', Meiryo, sans-serif;
	font-size: large;
	border-bottom: 1px solid;
	padding: 3px;
}
/* blog-parts tmpl */
.tag-category, .tag-category-single {
	font-family: 'Rajdhani', Meiryo, sans-serif;
	color: #1abc9c;
}
.post-link-tab {
	font-family: 'Rajdhani', Meiryo, sans-serif;
	font-size: 20px;
}
.tag-event-ico {
	color: #1abc9c;
}
.tab-main-category {
	list-style-type: none;
}
.time {
	font-size: 16px;
}
.thumb {
	padding-bottom: 1em;
}
.hr-post-thumb {
	height: 6px;
	background: url(images/hr.png) repeat-x 0 0;
	border: 0;
}
.cat-tab {
	margin-bottom:2em;
}
.cat-tab ul {
	margin-left: 0;
	padding-left: 0;
}
.cat-tab li.cat-item {
    font-family: "Open Sans","Helvetica Neue",Arial,sans-serif;
    font-weight: 700;
    font-size: 18px;
    padding: 8px 14px;
    text-transform: uppercase;
    transition: all 0.35s ease 0s;
    cursor: pointer;
    display: inline-block;
    line-height: 2;
    text-align: center;
    vertical-align: middle;
    white-space: nowrap;
    border-radius: 6px;
    touch-action: manipulation;
    border:2px solid #666;
}
.cat-item-child li {
    font-family: "Open Sans","Helvetica Neue",Arial,sans-serif;
    font-weight: 700;
    font-size: 14px !important;
    padding: 8px 14px;
    text-transform: uppercase;
    transition: all 0.35s ease 0s;
    cursor: pointer;
    display: inline-block;
    line-height: 2;
    text-align: center;
    vertical-align: middle;
    white-space: nowrap;
    border-radius: 6px;
    touch-action: manipulation;
    background:#CCC;
    border:none !important;
}
.blog-news, .event-news, .shop-news {
	background: #EAF2F6;
}
.bnr-photo {
	background: #EAF2F6;
	padding: 1em;
}
.no-results {
	text-align: center;
	padding: 3em 0 3em 0;
}
.exrpt-img a img {
	max-width: 100%;
	max-height: 100%;
}
.taiken-text {
	background-color: rgba(255,255,255,0.9);
}
.taiken-btn a {
	margin-top: 1em;
	font-size: 18px !important;
}
.post-single img {
	max-width: 100%;
	height: auto;
}
/* リンクボタン設定 */
.btn {
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
}
.btn-default {
	background-color: #DDD;
}
.btn-primary {
	background-color: #666666;
	border-color: #1abc9c;
}
.btn-primary:hover, .btn-primary:focus, .btn-primary.focus, .btn-primary:active, .btn-primary.active, .open > .dropdown-toggle.btn-primary {
	color: white;
	background-color: #1abc9c;
	border-color: #1abc9c;
}
.btn-primary.disabled, .btn-primary[disabled], fieldset[disabled] .btn-primary, .btn-primary.disabled:hover, .btn-primary[disabled]:hover, fieldset[disabled] .btn-primary:hover, .btn-primary.disabled:focus, .btn-primary[disabled]:focus, fieldset[disabled] .btn-primary:focus, .btn-primary.disabled.focus, .btn-primary[disabled].focus, fieldset[disabled] .btn-primary.focus, .btn-primary.disabled:active, .btn-primary[disabled]:active, fieldset[disabled] .btn-primary:active, .btn-primary.disabled.active, .btn-primary[disabled].active, fieldset[disabled] .btn-primary.active {
	background-color: #1eecc3;
	border-color: #1eecc3;
}
.btn-primary .badge {
	color: #1abc9c;
}


/* レスポンシブページネーション */
.pagination {
	list-style-type: none;
	padding-left: 0;
	margin: 30px 0;
}
.pagination, .pagination li a {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
}
.pagination a {
	font-weight: 300;
	padding-top: 1px;
	text-decoration: none;
	border: 1px solid #ddd;
	border-left-width: 0;
	min-width: 36px;
	min-height: 36px;
	color: #333;
}
.pagination li:not([class*="current"]) a:hover {
	background-color: #eee;
}
.pagination li:first-of-type a {
	border-left-width: 1px;
}
.pagination li.first span, .pagination li.last span, .pagination li.previous span, .pagination li.next span {
	/* screen readers only */
	position: absolute;
	top: -9999px;
	left: -9999px;
}
.pagination li.first a::before, .pagination li.last a::after, .pagination li.previous a::before, .pagination li.next a::after {
	display: inline-block;
	font-family: Fontawesome;
	font-size: inherit;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	transform: translate(0, 0);
}
.pagination li.first a::before {
	content: "\f100";
}
.pagination li.last a::after {
	content: "\f101";
}
.pagination li.previous a::before {
	content: "\f104";
}
.pagination li.next a::after {
	content: "\f105";
}
.pagination li.current a {
	background-color: #ddd;
	cursor: default;
	pointer-events: none;
}
.pagination > li:first-child > a {
	border-bottom-left-radius: 4px;
	border-top-left-radius: 4px;
}
.pagination > li:last-child > a {
	border-bottom-right-radius: 4px;
	border-top-right-radius: 4px;
}

@media only screen and ( max-width: 680px ) {
.pagination li.first,  .pagination li.last {
	/* screen readers only */
	position: absolute;
	top: -9999px;
	left: -9999px;
}
.pagination li.previous a {
	border-left-width: 1px;
}
}

@media only screen and ( max-width: 500px ) {
.pagination li {
	/* screen readers only */
	position: absolute;
	top: -9999px;
	left: -9999px;
}
.pagination li.current,  .pagination li.first,  .pagination li.last,  .pagination li.previous,  .pagination li.next {
	position: initial;
	top: initial;
	left: initial;
}
.pagination li.previous a {
	border-left-width: 0;
}
}

@media only screen and ( max-width: 400px ) {
.pagination li.first,  .pagination li.last {
	/* screen readers only */
	position: absolute;
	top: -9999px;
	left: -9999px;
}
.pagination li.previous a {
	border-left-width: 1px;
}
}

@media only screen and ( max-width: 240px ) { /* For watches? */
.pagination li {
	width: 50%;
}
.pagination li.current {
	order: 2;
	width: 100%;
	border-left-width: 1px;
}
}
 @media (min-width: 768px) {
.navbar-nav {
	margin: 0 auto;
	display: table;
	table-layout: fixed;
	float: none;
}
}